#region-branding {
    width: 27%;
    margin-left: 16px;
}

.logo-img {
    width: 100%;
}

#region-menu {
    
        margin-left: 45px;
        margin-top: 27px;
    
}

#const_stats h2.block-title {
    font-size: 1.0em;
    font-weight: 800;
    color: 
    #ffffff;
    line-height: 1em;
    text-align: center;
}

#block-boxes-cng-social-media-fa-medium {
    float: left;
    text-align: right;
    width: 200px;
    padding-right: 40px;
}